perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Foo Ji-Haw <jh...@nexlabs.com>
Subject Re: RC5 really broke some stuff
Date Thu, 21 Apr 2005 06:38:29 GMT
5.9.3? Isn't the next official Perl version 5.10?

Philip M. Gollucci wrote:

>> It would be nice if some of the users who were so vocal about 
>> demanding this change a few months ago would help with the patching 
>> fun, or at least help explain to people like Jonathan and Ji-Haw why 
>> it needed to happen.
>>
>> - Perrin
>
> Actually, I'd say that the developement is moving unimaginably fast!
> Keep it up. Thanks Guys!
>
> I've got httpd 2.1.5-dev with mp2 1.99923 and libapreq2(trunk)
> and perl 5.9.3 with ithreads and all.
>
> Apache::DBI seems to be working with my patches
> CGI.pm 3.08 just got released
>
>
>

Mime
View raw message